PSUTILS(1)

NOM
psutils

SYNOPSIS
psutils [OPTION...] [FICHIER_ENTRÉE [FICHIER_SORTIE]]

DESCRIPTION

psbook utilise pstops pour réarranger les pages d’un document PostScript ou PDF en cahiers pour une impression sous forme de livret ou de livre, en créant un nouveau fichier. Un cahier est une série de feuilles qui sont pliées ensemble pour être reliées. Chaque feuille a deux pages par côté. Le nombre de pages par cahier doit être par conséquent un multiple de quatre. Des côtés vierges sont ajoutés si le fichier ne contient pas un multiple de quatre pages.

La sortie sera imprimée deux pages par côté (cela peut être réalisé avec psnup(1)) et en duplex, comme pour la reliure à bord court (impression en mode portrait). Autrement, la sortie de psnup peut être passée à la commande :

pstops '2:0(0,0),1U(1w,1h)'

pour faire pivoter la page de verso de bas en haut et le résultat peut être imprimé en duplex pour les reliures à bord long (impression mode paysage).

FICHIER_ENTRÉE
    « - » ou aucun argument FICHIER_ENTRÉE signifie entrée standard.

FICHIER_SORTIE
    « - » ou aucun argument FICHIER_SORTIE signifie sortie standard.

OPTIONS

-s CAHIER, --signature CAHIER
    Nombre de pages par cahier ; 0 = toutes les pages dans un seul cahier (par défaut) ; 1 = ne pas réarranger les pages ; sinon un multiple de quatre.

-v, --version
    Afficher la version du programme et terminer.

-q, --quiet
    Ne pas afficher la progression.

COMMENTAIRES
PAGES est une liste de pages et d’intervalles de pages séparés par des virgules. Consulter pstops(1) pour plus de détails.

AUTEUR
Reuben Thomas <rrt@sc3d.org>

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.